.image_text_blocks{
  display:flex;
  align-items:center;
  justify-content:space-between;
}

.image_text_blocks2{
  .img-position-end{
    flex-direction: row-reverse;
    gap:5%;
  }
  .image_text_blocks_image{
    width:55%;
    border-radius:14px;
    overflow:hidden;
  }
  .img_text_blocks_main {
    width:40%;
    .f40{
      font-size: 40px;
      font-style: normal;
      font-weight: 500;
      line-height: normal;
      letter-spacing: -1.2px;
      margin-bottom:64px;
      max-width:500px;
      span{
        color: #89888D;
      }
    }
    .block{
      width:100%;
      max-width:480px;
    }
    .prose:last-child {
      border-bottom:1px solid #fff;
    }
    .prose{
      display:flex;
      align-items:center;
      width:100%;
      min-width:100%;
      gap:20px;
      padding:24px 0;
      border-top:1px solid #fff;
      img{
        max-width:25px;
        max-height:25px;
      }
      p{
        font-size:18px;
        font-weight:500;
        margin:0;
      }
    }
    .block-text .prose{
      border:none;
      padding:4px 0;
      margin-top:-56px;
      p{
        color: #89888D;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 140%; /* 28px */
        letter-spacing: -0.6px;
      }
    }
    .block-ttext .prose:first-child{
      border-top:none;
    }
    .block-ttext .prose{
      display:block;
      .title{
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: 140%; /* 28px */
        letter-spacing: -0.6px;
      }
      .content{
        color:#89888D;
        font-style: normal;
        font-weight: 500;
        line-height: 140%; /* 28px */
        letter-spacing: -0.6px;
        margin-top:10px;
      }
    }
    .button{
      background-color:#fff;
      border-radius:30px; 
      color:#000;
      padding: 17px 36px; 
      font-size: 20px;
      font-style: normal; 
      font-weight: 500;
      line-height: 1.4; 
      margin-right:12px; 
      min-width:350px;
      margin:32px 0 28px 0 !important;
    }
    .subtitle{
      max-width:480px;
    }
  }
  .index{
    color:#89888D;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 28px */
    letter-spacing: 0.4px;
  }
  .block-item div{
    margin:0;
    .title{
      font-size: 20px;
      font-style: normal;
      font-weight: 500;
      line-height: 140%; /* 28px */
      letter-spacing: 0.4px;
    }
  }
  .block-item-i2 p{
    color:#89888D;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 140%; /* 28px */
    letter-spacing: -0.6px;
  }
}

.img_text_blocks{
  display:flex;
  align-items:center;
  justify-content:space-between;
  margin-top:15px;
  flex-wrap: wrap;
}




@media screen and (max-width: 760px) {
  .image_text_blocks, .img_text_blocks {
    display:block !important;
  }
  .img_text_blocks_main, .image_text_blocks .image_text_blocks_image, .img_text_blocks .block{
    width:100%;
  }
  .img_text_blocks .block{
    margin:30px 0;
  }
  .img_text_blocks .block p{
    margin:5px 0;
  }
  .f40.mbl-only *{
    font-size:32px !important;
  }
  .image_text_blocks2{
    .f40{
      font-size: 32px;
      font-style: normal;
      font-weight: 500;
      line-height: 110%; /* 35.2px */
      letter-spacing: -0.96px;
      margin-bottom:24px;
      span{
        color:  #89888D;
      }
    }
    .img_text_blocks_main {
      width:100%;
      margin-top:24px;
      .prose{
        gap:12px;
        padding:16px 0;
        p{
          font-size:14px;
        }
      }
      .block-item{
        margin:0;
        border-top: none;
        .prose{
          border-top:none;
        }
      }
      .block-item:first-child{
        .prose{
          border-top:1px solid #fff;
        }
      }

      .block-text .prose{
        border:none;
        padding:4px 0;
        margin-top:-56px;
        p{
          color: #89888D;
          font-size: 20px;
          font-style: normal;
          font-weight: 500;
          line-height: 140%; /* 28px */
          letter-spacing: -0.6px;
        }
      }
      .block-ttext .prose:first-child{
        border-top:none;
      }
      .block-ttext .prose{
        display:block;
        .title{
          font-size: 16px;
        }
        .content{
          margin-top:4px;
        }
      }
      .button{
        width:100%;
        margin:24px 0 28px 0 !important;
        min-width:300px;
      }
      .subtitle{
        max-width:480px;
        font-size:14px;
      }


      .index{
        font-size: 14px;
      }
      .block-item div{
        .title{
          font-size: 14px;
        }
      }
      .block-item-i2 p{
        font-size: 14px;
      }


    }
  }

  #shopify-section-template--20947125928036__image_w_text_blocks2_hyDFaz{
    .dsk-only{
      display:block;
    }
    .mbl-only{
      display:none;
    }
    .f40 p{
      font-size:32px;
    }
    .block-text p{
      color:#fff;
      font-size:18px;
    }
    .block-ttext{
      margin:0;
    }
  }

  #shopify-section-template--20947125928036__image_w_text_blocks2_BcqYYD{
    .section{
      padding-top:12px;
    }
    .dsk-only{
      display:block;
    }
    .mbl-only{
      display:none;
    }
    .f40 p{
      font-size:32px;
      text-align:center;
    }
    .block-text p{
      font-size:18px;
      text-align:center;
    }
    .button{
      display:none;
    }
  }
  
}
